﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddButtonStock" xml:space="preserve">
    <value>Ajouter</value>
  </data>
  <data name="AddStock" xml:space="preserve">
    <value>Ajouter du stock</value>
  </data>
  <data name="AllocateTo" xml:space="preserve">
    <value>ALLOCATE TO ...</value>
  </data>
  <data name="CancelOrderText" xml:space="preserve">
    <value>Êtes-vous sûr de vouloir annuler la commande ?</value>
  </data>
  <data name="ChangeRequest_DomainsOfAction_Text" xml:space="preserve">
    <value>Domains of action</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="ChangeRequest_Organization_Text" xml:space="preserve">
    <value>Organization</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="ChangeRequest_Position_Text" xml:space="preserve">
    <value>Position</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="ChangeRequest_SomeoneElse_Text" xml:space="preserve">
    <value>Someone else</value>
    <comment>SettingsChange, Box ChangeRequest, Child</comment>
  </data>
  <data name="ChangeRequest_Title_Text" xml:space="preserve">
    <value>Title</value>
    <comment>SettingsChange, Multiple</comment>
  </data>
  <data name="Confirm" xml:space="preserve">
    <value>Confirmation</value>
  </data>
  <data name="ConfirmMessageDisconnect" xml:space="preserve">
    <value>Etes-vous sûr de vouloir vous déconnecter ?</value>
  </data>
  <data name="ConfirmMessageForCancelOrder" xml:space="preserve">
    <value>Êtes-vous sûr de vouloir annuler la commande?</value>
  </data>
  <data name="CultureInfoCurrentCultureName" xml:space="preserve">
    <value>fr_FR</value>
  </data>
  <data name="DisconnectImpossible" xml:space="preserve">
    <value>Déconnexion impossible.</value>
  </data>
  <data name="DisconnectText" xml:space="preserve">
    <value>Êtes-vous sûr de vouloir vous déconnecter ?</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>Une erreur est survenue.</value>
  </data>
  <data name="ErrorGetCommande" xml:space="preserve">
    <value>Une erreur est survenue lors de la récupération des détails de la commande.</value>
  </data>
  <data name="ErrorGetOrders" xml:space="preserve">
    <value>Pas de commandes disponibles.</value>
  </data>
  <data name="ErrorGetUser" xml:space="preserve">
    <value>Une erreur est survenue lors de la récupération des détails de l'utilisateur.</value>
  </data>
  <data name="ErrorNetwork" xml:space="preserve">
    <value>Veuillez vérifier votre connexion.</value>
  </data>
  <data name="ErrorStatutFilter" xml:space="preserve">
    <value>Pas de statut disponible</value>
  </data>
  <data name="ErrorUpdateStatue" xml:space="preserve">
    <value>Une erreur est survenue lors de la mise à jour du statut</value>
  </data>
  <data name="ErrorUpdateStock" xml:space="preserve">
    <value>Une erreur est survenue lors de la mise à jour du stock</value>
  </data>
  <data name="ErrorUpdateStockQuantity" xml:space="preserve">
    <value>Veuillez sélectionner une quantité supérieur à zéro</value>
  </data>
  <data name="ForToday" xml:space="preserve">
    <value>AUJOURD' HUI</value>
  </data>
  <data name="GeneralPickerHeaderText" xml:space="preserve">
    <value>PLEASE SELECT ...</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="HeaderTextPicker" xml:space="preserve">
    <value>SELECT SALES REPRESENTATIVE</value>
  </data>
  <data name="LabelCommandeForView" xml:space="preserve">
    <value>{0} plats - {1} produits</value>
  </data>
  <data name="LabelPlatOrder" xml:space="preserve">
    <value>{0} plats</value>
  </data>
  <data name="LabelProduitOrder" xml:space="preserve">
    <value>{0} produits</value>
  </data>
  <data name="MailNotValid" xml:space="preserve">
    <value>Your email format is invalid</value>
  </data>
  <data name="MB_AudiNews" xml:space="preserve">
    <value>AUDI NEWS</value>
    <comment>MB views</comment>
  </data>
  <data name="MessageForCancelOrder" xml:space="preserve">
    <value>Annulation</value>
  </data>
  <data name="NoTokenOrSecret" xml:space="preserve">
    <value>Please try connection later.</value>
    <comment>LoginView</comment>
  </data>
  <data name="OrderStatutError" xml:space="preserve">
    <value>Cette commande a été retirée. Vous ne pouvez plus changer son état.</value>
  </data>
  <data name="RemoveButtonStock" xml:space="preserve">
    <value>Retirer</value>
  </data>
  <data name="RemoveStock" xml:space="preserve">
    <value>Retirer du stock</value>
  </data>
  <data name="Required" xml:space="preserve">
    <value>Required</value>
  </data>
  <data name="StatutLogicalValueCancel" xml:space="preserve">
    <value>Annulé</value>
  </data>
  <data name="Success" xml:space="preserve">
    <value>Succès</value>
  </data>
  <data name="UpdateStatutSucces" xml:space="preserve">
    <value>Statut mis à jour.</value>
  </data>
  <data name="UpdateStockSuccess" xml:space="preserve">
    <value>Votre stock a été bien mis à jour.</value>
  </data>
  <data name="Validate_Email_Message" xml:space="preserve">
    <value>We just sent you an email, to login, click on the link inside.</value>
  </data>
  <data name="ChangeRequestError" xml:space="preserve">
    <value>Please select an option before proceeding to the change!</value>
  </data>
  <data name="MB_SalesTools" xml:space="preserve">
    <value>SALES TOOLS</value>
    <comment>Mb views</comment>
  </data>
  <data name="MB_SelfTraining" xml:space="preserve">
    <value>SELF TRAINING</value>
    <comment>Mb views</comment>
  </data>
  <data name="Select_Showroom" xml:space="preserve">
    <value>Select showroom</value>
  </data>
  <data name="Select_User" xml:space="preserve">
    <value>Select Sales Representative</value>
  </data>
  <data name="AllocateLeadTo" xml:space="preserve">
    <value>ALLOCATE LEAD TO</value>
  </data>
  <data name="NewLeads" xml:space="preserve">
    <value>NEW LEADS</value>
  </data>
  <data name="ReallocateLead_Message" xml:space="preserve">
    <value>Are you really sure to reallocate this lead ?</value>
  </data>
</root>